Subject: Re: [PATCH 4/7] textconv: don't convert for every operation

From: Junio C Hamano <[email-masked]>
Date: Sat, 25 Oct 2008 16:48:19 -0700

Another place that would benefit from ALLOW_TEXTCONV is the function
wt_status_print_verbose() in wt-status.c, where we generate preview diff
for "git commit -v".  The output from that function is purely for human
consumption and does not have to be applicable.